// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 77;
	objects = {

/* Begin PBXBuildFile section */
		F05E84C12EE97C6300ADAF20 /* PayKKaCheckoutPayments.xcframework in Frameworks */ = {isa = PBXBuildFile; fileRef = F05E84BF2EE97C5B00ADAF20 /* PayKKaCheckoutPayments.xcframework */; };
		F05E84C22EE97C6300ADAF20 /* PayKKaCheckoutPayments.xcframework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = F05E84BF2EE97C5B00ADAF20 /* PayKKaCheckoutPayments.xcframework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		F0DF56C52ED6AD4600B868C1 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = F0DF56AE2ED6AD4500B868C1 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = F0DF56B52ED6AD4500B868C1;
			remoteInfo = SwiftCheckoutDemo;
		};
		F0DF56CF2ED6AD4600B868C1 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = F0DF56AE2ED6AD4500B868C1 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = F0DF56B52ED6AD4500B868C1;
			remoteInfo = SwiftCheckoutDemo;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		F02900DD2ED6F2800002B97D /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
				F05E84C22EE97C6300ADAF20 /* PayKKaCheckoutPayments.xcframework in Embed Frameworks */,
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		F05E84BF2EE97C5B00ADAF20 /* PayKKaCheckoutPayments.xcframework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcframework; name = PayKKaCheckoutPayments.xcframework; path = ../../sdk/PayKKaCheckoutPayments.xcframework; sourceTree = "<group>"; };
		F0DF56B62ED6AD4500B868C1 /* SwiftCheckoutDemo.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = SwiftCheckoutDemo.app; sourceTree = BUILT_PRODUCTS_DIR; };
		F0DF56C42ED6AD4600B868C1 /* SwiftCheckoutDemoTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = SwiftCheckoutDemoTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		F0DF56CE2ED6AD4600B868C1 /* SwiftCheckoutDemoUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = SwiftCheckoutDemoUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFileSystemSynchronizedBuildFileExceptionSet section */
		F0DF56E12ED6AD4600B868C1 /* Exceptions for "SwiftCheckoutDemo" folder in "SwiftCheckoutDemo" target */ = {
			isa = PBXFileSystemSynchronizedBuildFileExceptionSet;
			membershipExceptions = (
				Info.plist,
			);
			target = F0DF56B52ED6AD4500B868C1 /* SwiftCheckoutDemo */;
		};
/* End PBXFileSystemSynchronizedBuildFileExceptionSet section */

/* Begin PBXFileSystemSynchronizedRootGroup section */
		F0DF56B82ED6AD4500B868C1 /* SwiftCheckoutDemo */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			exceptions = (
				F0DF56E12ED6AD4600B868C1 /* Exceptions for "SwiftCheckoutDemo" folder in "SwiftCheckoutDemo" target */,
			);
			path = SwiftCheckoutDemo;
			sourceTree = "<group>";
		};
		F0DF56C72ED6AD4600B868C1 /* SwiftCheckoutDemoTests */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			path = SwiftCheckoutDemoTests;
			sourceTree = "<group>";
		};
		F0DF56D12ED6AD4600B868C1 /* SwiftCheckoutDemoUITests */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			path = SwiftCheckoutDemoUITests;
			sourceTree = "<group>";
		};
/* End PBXFileSystemSynchronizedRootGroup section */

/* Begin PBXFrameworksBuildPhase section */
		F0DF56B32ED6AD4500B868C1 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F05E84C12EE97C6300ADAF20 /* PayKKaCheckoutPayments.xcframework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F0DF56C12ED6AD4600B868C1 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F0DF56CB2ED6AD4600B868C1 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		F02900D22ED6EEE40002B97D /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				F05E84BF2EE97C5B00ADAF20 /* PayKKaCheckoutPayments.xcframework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		F0DF56AD2ED6AD4500B868C1 = {
			isa = PBXGroup;
			children = (
				F0DF56B82ED6AD4500B868C1 /* SwiftCheckoutDemo */,
				F0DF56C72ED6AD4600B868C1 /* SwiftCheckoutDemoTests */,
				F0DF56D12ED6AD4600B868C1 /* SwiftCheckoutDemoUITests */,
				F02900D22ED6EEE40002B97D /* Frameworks */,
				F0DF56B72ED6AD4500B868C1 /* Products */,
			);
			sourceTree = "<group>";
		};
		F0DF56B72ED6AD4500B868C1 /* Products */ = {
			isa = PBXGroup;
			children = (
				F0DF56B62ED6AD4500B868C1 /* SwiftCheckoutDemo.app */,
				F0DF56C42ED6AD4600B868C1 /* SwiftCheckoutDemoTests.xctest */,
				F0DF56CE2ED6AD4600B868C1 /* SwiftCheckoutDemoUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		F0DF56B52ED6AD4500B868C1 /* SwiftCheckoutDemo */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = F0DF56D82ED6AD4600B868C1 /* Build configuration list for PBXNativeTarget "SwiftCheckoutDemo" */;
			buildPhases = (
				F0DF56B22ED6AD4500B868C1 /* Sources */,
				F0DF56B32ED6AD4500B868C1 /* Frameworks */,
				F0DF56B42ED6AD4500B868C1 /* Resources */,
				F02900DD2ED6F2800002B97D /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			fileSystemSynchronizedGroups = (
				F0DF56B82ED6AD4500B868C1 /* SwiftCheckoutDemo */,
			);
			name = SwiftCheckoutDemo;
			packageProductDependencies = (
			);
			productName = SwiftCheckoutDemo;
			productReference = F0DF56B62ED6AD4500B868C1 /* SwiftCheckoutDemo.app */;
			productType = "com.apple.product-type.application";
		};
		F0DF56C32ED6AD4600B868C1 /* SwiftCheckoutDemoTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = F0DF56DB2ED6AD4600B868C1 /* Build configuration list for PBXNativeTarget "SwiftCheckoutDemoTests" */;
			buildPhases = (
				F0DF56C02ED6AD4600B868C1 /* Sources */,
				F0DF56C12ED6AD4600B868C1 /* Frameworks */,
				F0DF56C22ED6AD4600B868C1 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				F0DF56C62ED6AD4600B868C1 /* PBXTargetDependency */,
			);
			fileSystemSynchronizedGroups = (
				F0DF56C72ED6AD4600B868C1 /* SwiftCheckoutDemoTests */,
			);
			name = SwiftCheckoutDemoTests;
			packageProductDependencies = (
			);
			productName = SwiftCheckoutDemoTests;
			productReference = F0DF56C42ED6AD4600B868C1 /* SwiftCheckoutDemoTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		F0DF56CD2ED6AD4600B868C1 /* SwiftCheckoutDemoUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = F0DF56DE2ED6AD4600B868C1 /* Build configuration list for PBXNativeTarget "SwiftCheckoutDemoUITests" */;
			buildPhases = (
				F0DF56CA2ED6AD4600B868C1 /* Sources */,
				F0DF56CB2ED6AD4600B868C1 /* Frameworks */,
				F0DF56CC2ED6AD4600B868C1 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				F0DF56D02ED6AD4600B868C1 /* PBXTargetDependency */,
			);
			fileSystemSynchronizedGroups = (
				F0DF56D12ED6AD4600B868C1 /* SwiftCheckoutDemoUITests */,
			);
			name = SwiftCheckoutDemoUITests;
			packageProductDependencies = (
			);
			productName = SwiftCheckoutDemoUITests;
			productReference = F0DF56CE2ED6AD4600B868C1 /* SwiftCheckoutDemoUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		F0DF56AE2ED6AD4500B868C1 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1640;
				LastUpgradeCheck = 1640;
				ORGANIZATIONNAME = "XGD FinTech Ltd.";
				TargetAttributes = {
					F0DF56B52ED6AD4500B868C1 = {
						CreatedOnToolsVersion = 16.4;
					};
					F0DF56C32ED6AD4600B868C1 = {
						CreatedOnToolsVersion = 16.4;
						TestTargetID = F0DF56B52ED6AD4500B868C1;
					};
					F0DF56CD2ED6AD4600B868C1 = {
						CreatedOnToolsVersion = 16.4;
						TestTargetID = F0DF56B52ED6AD4500B868C1;
					};
				};
			};
			buildConfigurationList = F0DF56B12ED6AD4500B868C1 /* Build configuration list for PBXProject "SwiftCheckoutDemo" */;
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = F0DF56AD2ED6AD4500B868C1;
			minimizedProjectReferenceProxies = 1;
			preferredProjectObjectVersion = 77;
			productRefGroup = F0DF56B72ED6AD4500B868C1 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				F0DF56B52ED6AD4500B868C1 /* SwiftCheckoutDemo */,
				F0DF56C32ED6AD4600B868C1 /* SwiftCheckoutDemoTests */,
				F0DF56CD2ED6AD4600B868C1 /* SwiftCheckoutDemoUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		F0DF56B42ED6AD4500B868C1 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F0DF56C22ED6AD4600B868C1 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F0DF56CC2ED6AD4600B868C1 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		F0DF56B22ED6AD4500B868C1 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F0DF56C02ED6AD4600B868C1 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F0DF56CA2ED6AD4600B868C1 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		F0DF56C62ED6AD4600B868C1 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = F0DF56B52ED6AD4500B868C1 /* SwiftCheckoutDemo */;
			targetProxy = F0DF56C52ED6AD4600B868C1 /* PBXContainerItemProxy */;
		};
		F0DF56D02ED6AD4600B868C1 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = F0DF56B52ED6AD4500B868C1 /* SwiftCheckoutDemo */;
			targetProxy = F0DF56CF2ED6AD4600B868C1 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		F0DF56D62ED6AD4600B868C1 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				DEVELOPMENT_TEAM = XK372C745T;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				FRAMEWORK_SEARCH_PATHS = "$(SRCROOT)/../../sdk";
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		F0DF56D72ED6AD4600B868C1 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				DEVELOPMENT_TEAM = XK372C745T;
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				FRAMEWORK_SEARCH_PATHS = "$(SRCROOT)/../../sdk";
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SWIFT_COMPILATION_MODE = wholemodule;
			};
			name = Release;
		};
		F0DF56D92ED6AD4600B868C1 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = SwiftCheckoutDemo/SwiftCheckoutDemo.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = XK372C745T;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_PREVIEWS = YES;
				FRAMEWORK_SEARCH_PATHS = "$(SRCROOT)/../../sdk";
				GENERATE_INFOPLIST_FILE = NO;
				INFOPLIST_FILE = SwiftCheckoutDemo/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = "@executable_path/Frameworks";
				"LD_RUNPATH_SEARCH_PATHS[sdk=macosx*]" = "@executable_path/../Frameworks";
				MACOSX_DEPLOYMENT_TARGET = 11.5;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.paykka.SwiftCheckoutDemo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				REGISTER_APP_GROUPS = YES;
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
				XROS_DEPLOYMENT_TARGET = 1.3;
			};
			name = Debug;
		};
		F0DF56DA2ED6AD4600B868C1 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = SwiftCheckoutDemo/SwiftCheckoutDemo.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = XK372C745T;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_PREVIEWS = YES;
				FRAMEWORK_SEARCH_PATHS = "$(SRCROOT)/../../sdk";
				GENERATE_INFOPLIST_FILE = NO;
				INFOPLIST_FILE = SwiftCheckoutDemo/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = "@executable_path/Frameworks";
				"LD_RUNPATH_SEARCH_PATHS[sdk=macosx*]" = "@executable_path/../Frameworks";
				MACOSX_DEPLOYMENT_TARGET = 11.5;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.paykka.SwiftCheckoutDemo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				REGISTER_APP_GROUPS = YES;
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
				XROS_DEPLOYMENT_TARGET = 1.3;
			};
			name = Release;
		};
		F0DF56DC2ED6AD4600B868C1 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = XK372C745T;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16;
				MACOSX_DEPLOYMENT_TARGET = 11.5;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.paykka.SwiftCheckoutDemoTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx xros xrsimulator";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2,7";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/SwiftCheckoutDemo.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/SwiftCheckoutDemo";
				XROS_DEPLOYMENT_TARGET = 1.3;
			};
			name = Debug;
		};
		F0DF56DD2ED6AD4600B868C1 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = XK372C745T;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16;
				MACOSX_DEPLOYMENT_TARGET = 11.5;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.paykka.SwiftCheckoutDemoTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx xros xrsimulator";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2,7";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/SwiftCheckoutDemo.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/SwiftCheckoutDemo";
				XROS_DEPLOYMENT_TARGET = 1.3;
			};
			name = Release;
		};
		F0DF56DF2ED6AD4600B868C1 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = XK372C745T;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16;
				MACOSX_DEPLOYMENT_TARGET = 11.5;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.paykka.SwiftCheckoutDemoUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx xros xrsimulator";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2,7";
				TEST_TARGET_NAME = SwiftCheckoutDemo;
				XROS_DEPLOYMENT_TARGET = 1.3;
			};
			name = Debug;
		};
		F0DF56E02ED6AD4600B868C1 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = XK372C745T;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16;
				MACOSX_DEPLOYMENT_TARGET = 11.5;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.paykka.SwiftCheckoutDemoUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx xros xrsimulator";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2,7";
				TEST_TARGET_NAME = SwiftCheckoutDemo;
				XROS_DEPLOYMENT_TARGET = 1.3;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		F0DF56B12ED6AD4500B868C1 /* Build configuration list for PBXProject "SwiftCheckoutDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F0DF56D62ED6AD4600B868C1 /* Debug */,
				F0DF56D72ED6AD4600B868C1 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		F0DF56D82ED6AD4600B868C1 /* Build configuration list for PBXNativeTarget "SwiftCheckoutDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F0DF56D92ED6AD4600B868C1 /* Debug */,
				F0DF56DA2ED6AD4600B868C1 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		F0DF56DB2ED6AD4600B868C1 /* Build configuration list for PBXNativeTarget "SwiftCheckoutDemoTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F0DF56DC2ED6AD4600B868C1 /* Debug */,
				F0DF56DD2ED6AD4600B868C1 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		F0DF56DE2ED6AD4600B868C1 /* Build configuration list for PBXNativeTarget "SwiftCheckoutDemoUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F0DF56DF2ED6AD4600B868C1 /* Debug */,
				F0DF56E02ED6AD4600B868C1 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = F0DF56AE2ED6AD4500B868C1 /* Project object */;
}
